Page 1 of 2 12 LastLast
Results 1 to 10 of 12

Thread: New to this: SUSE 11 SLED - need to install VLC

  1. #1

    Default New to this: SUSE 11 SLED - need to install VLC

    Hi,
    I hope this is in the right section...
    I have been using a PC with SUSE for a while now, and since I set it up, it has been running fine, and I had no trouble, now I have a laptop with SUSE pre installed, I need to install the VLC player, but on there homepage they offer VLC for SUSE 11.1 .... 11.4
    (using the one click option)



    I have SUSE SLED 11 pre-installed on my laptop and cant get any further...

    How do I install the VLC?



    I am new to this and have no idea!

  2. #2
    Join Date
    Nov 2010
    Location
    Ελλάδα(Αθήνα)-Россия (г. Красноярск)
    Posts
    2,919

    Default Απ: New to this: SUSE 11 SLED - need to install VLC

    Open your terminal
    Code:
    su
    Code:
    # zypper install vlc
    VideoLAN - VLC media player for openSUSE
    Πάντα Φιλικά, Στάμος.
    Desktop: openSUSE Leap 15||x86_64||Gnome 3.14 & KDE 5||AMD Ryzen 7 8 core||Nvidia GTX 1070 Ti Gaming Edition
    Γλώσσες Προγραμματισμού: C++, Qt developing.
    http://bit.ly/fT8Hfi

  3. #3

    Default Re: Απ: New to this: SUSE 11 SLED - need to install VLC

    Terminal?
    Where do I open that?

    Sorry, I feel real stupid......


    I was on that link, and tried the one click options (11.1 through 11.4) and keep getting
    Installation - YaST The install link or file you opened does not contain instructions for this version of openSUSE.

  4. #4

    Default Re: New to this: SUSE 11 SLED - need to install VLC

    OK, I found the GNOME terminal....

    it asked for my password....
    then I put in: # zypper install vlc and nothing happened

  5. #5
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    24,851

    Default Re: New to this: SUSE 11 SLED - need to install VLC

    Quote Originally Posted by Till77 View Post
    Hi,
    I hope this is in the right section...
    I have been using a PC with SUSE for a while now, and since I set it up, it has been running fine, and I had no trouble, now I have a laptop with SUSE pre installed, I need to install the VLC player, but on there homepage they offer VLC for SUSE 11.1 .... 11.4
    (using the one click option)



    I have SUSE SLED 11 pre-installed on my laptop and cant get any further...

    How do I install the VLC?



    I am new to this and have no idea!
    This forums is all about openSUSE, not about SLES/SLED. Thus while people may try to help you, it is quite possible they "speak another language" then you.
    For SLES/SLED there is a seperate spot: NOVELL FORUMS
    Henk van Velden

  6. #6

    Default Re: New to this: SUSE 11 SLED - need to install VLC

    Tried it again, without the #

    Retrieving repository 'HP-BNB-Dedicated-Update-Channel' metadata [done]
    Building repository 'HP-BNB-Dedicated-Update-Channel' cache [done]
    Loading repository data...
    Reading installed packages...
    'vlc' not found.
    Resolving package dependencies...

    Nothing to do.

  7. #7

    Default Re: New to this: SUSE 11 SLED - need to install VLC

    cool, Iĺl try that. Thanks!

  8. #8

    Default Re: New to this: SUSE 11 SLED - need to install VLC

    Thanks Henk, but Iḿ even more lost on that page!?!?

  9. #9
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    24,851

    Default Re: New to this: SUSE 11 SLED - need to install VLC

    When you do not find a solution from the SLE forums, that does not mean that we can help you. Most of us do not know much about the repositories for SLE sytems. It could even be that VLC is not offered with them. After all they are for the professional market and I do not know if playing movies is seen as something that should be ein a commercial system.
    Henk van Velden

  10. #10

    Default Re: New to this: SUSE 11 SLED - need to install VLC


Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •